2020-03-23 23:46:08 UTC
21.7 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:aad63a9339440e7c3e1fff2b988991b9bfb81280042fa7f39a5e327023056819 - 12.34% (2.67 MB)
[#001] sha256:f365f1b91ebb32c62c3856cd602b14702103c16ede6873855d0c5a5faa874810 - 3.06% (678 KB)
[#002] sha256:780c440cb354cd104d66dca36ad5f5e924dbbf0baacd588406f7635c48569fab - 84.6% (18.3 MB)
[#003] sha256:d89f3c2e369bd1b3dbdfb399a0d6c9f5e8d9b595ab26c6ad4d3ec5cee06cc771 - 0.0% (369 Bytes)
/bin/sh -c #(nop) ADD file:0c4555f363c2672e350001f1293e689875a3760afe7b3f9146886afe67121cba in /
2020-03-23 21:19:34 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-03-23 23:45:50 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-03-23 23:46:06 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.1.9/traefik_v2.1.9_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-03-23 23:46:07 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-03-23 23:46:07 UTC/bin/sh -c #(nop) EXPOSE 80
2020-03-23 23:46:08 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-03-23 23:46:08 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-03-23 23:46:08 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.1.9 org.opencontainers.image.documentation=https://docs.traefik.io
2020-03-24 03:44:21 UTC
20.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0776aeec3430c5a5ba3f43937f0ee6a7770a1fe81a318c9d94cc76512e5375e9 - 12.26% (2.5 MB)
[#001] sha256:7b73c299e24e9aa32bbbec493b7588c3a6592d11b52ccb01c156037b819aef46 - 3.27% (682 KB)
[#002] sha256:0faaabb70feaf46fc30c623ca581dd5a603309378073aefb34021408fbaeca27 - 84.47% (17.2 MB)
[#003] sha256:96986412029c005a604e02811ee63c2972698683e34ba39979d6b483b33fe185 - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:e2fdfc637b534345942caf4097883508a5ed23be97d85ccc3357b8277aaa5430 in /
2020-03-23 21:49:27 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-03-24 03:43:58 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-03-24 03:44:18 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.1.9/traefik_v2.1.9_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-03-24 03:44:19 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-03-24 03:44:19 UTC/bin/sh -c #(nop) EXPOSE 80
2020-03-24 03:44:20 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-03-24 03:44:21 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-03-24 03:44:21 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.1.9 org.opencontainers.image.documentation=https://docs.traefik.io
2020-03-24 05:53:06 UTC
20.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:8a0637ca1ac98db4cf29f7632449c92801adc80cf0da2cd9c9e39882ce466561 - 12.86% (2.6 MB)
[#001] sha256:7fc893b889cb9ecb596775296ec01901b5ffcd52efc8691a608afb27fc5be6e6 - 3.29% (680 KB)
[#002] sha256:eb068a5ae768db846d4cffd6d8a07b00341712cc95b28925ffd386be29ad6da5 - 83.84% (16.9 MB)
[#003] sha256:de178e83d0b4ec78b825872546d5376d07eb016394af195f7322b609c2c84c2a - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:746a5c3838a898d6acf7877552ff13d1ab40d0036ace7a662e7c747018315ddb in /
2020-03-23 21:39:53 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-03-24 05:52:48 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2020-03-24 05:53:03 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.1.9/traefik_v2.1.9_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2020-03-24 05:53:04 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2020-03-24 05:53:04 UTC/bin/sh -c #(nop) EXPOSE 80
2020-03-24 05:53:05 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2020-03-24 05:53:05 UTC/bin/sh -c #(nop) CMD ["traefik"]
2020-03-24 05:53:06 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.1.9 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.